body {  /* Formatierung sichtbarer Inhalt */
  font-family: Verdana, Arial, sans-serif; /* Fontstack (Fonts und Alternativen) */
  color: black;        /* Schriftfarbe */
  font-size: medium;   /* absolute Schriftgroesse */
  text-align: justify; /* Blocksatz */
}

h1 {    /* Formatierung Ueberschriften, Level 1 */
  font-size: xx-large;  /* absolute Schriftgroesse */
}
h2 {    /* Formatierung Ueberschriften, Level 2 */
  font-size: x-large;   /* absolute Schriftgroesse */
}

video {	/*Formatierung Video-Elemente */
  display: block;		 /*mittige Platzierung */
  margin: 0 auto;		 /*mittige Platzierung */	
}

.page1{ /* Formatierung der ersten Seite */
  background-color: #CB9E27; /* Hintergrundfarbe: orange */
}
.page1 h1, h2 { /* Formatierung Ueberschriften Level 1+2 der ersten Seite */
  color: #CB9E27; /* Schriftfarbe: orange */
}
.page1 h1 { /* Formatierung Ueberschriften Level 1 der ersten Seite */
  border-bottom: 2px solid #CB9E27; /* Unterstrich unter Ueberschrift, Farbe orange */
}

.page2 { /* Formatierung der zweitern Seite */
  background-color: #DDD3B6; /* sandfarben */
}
.page2 h1, h2 { /* Formatierung Ueberschriften Level 1+2 der zweiten Seite */
  color: #DDD3B6;
}
.page2 h1 { /* Formatierung Ueberschriften Level 1 der zweiten Seite */
  border-bottom: 2px solid #DDD3B6;
}

.page3 { /* Formatierung der dritten Seite */
  background-color: #823A46; /* dunkelrot */
}
.page3 h2, h1 { /* Formatierung Ueberschriften Level 1+2 der dritten Seite */
  color: #823A46;
}
.page3 h1 { /* Formatierung Ueberschriften Level 1 der dritten Seite */
  border-bottom: 2px solid #823A46;
}

.page4 { /* Formatierung der vierten Seite */
  background-color: #77A4AA; /* hellblau */
}
.page4 h1, h2 { /* Formatierung Ueberschriften Level 1+2 der vierten Seite */
  color: #77A4AA;
}
.page4 h1 { /* Formatierung Ueberschriften Level 1 der vierten Seite */
  border-bottom: 2px solid #77A4AA;
}

.page5 { /* Formatierung der fuenften Seite */
  background-color: #263B4F; /* dunkelblau */
}
.page5 h1, h2 { /* Formatierung Ueberschriften Level 1+2 der fuenften Seite */
  color: #263B4F;
}
.page5 h1 { /* Formatierung Ueberschriften Level 1 der fuenften Seite */
  border-bottom: 2px solid #263B4F;
}

.page6 { /* Formatierung der sechsten Seite */
  background-color: #C6B436; /* gelb */
}
.page6 h1, h2 { /* Formatierung Ueberschriften Level 1+2 der sechsten Seite */
  color: #C6B436;
}
.page6 h1 { /* Formatierung Ueberschriften Level 1 der sechsten Seite */
  border-bottom: 2px solid #C6B436;
}

.fullwidth {    /* Klasse fuer volle Seiten-/Spaltenbreite */
  width: 100%;          /* relative Breitenangabe */
}

.halfwidth {    /* Klasse fuer halbe Seiten-/Spaltenbreite */
  width: 50%            /* relative Breitenangabe */
}

.thirdcolumn {  /* Klasse fuer Tabelle mit 3 Spalten */
  width: 33%;           /* relative Breitenangabe */
}

.logocolumn {   /* Klasse fuer linke Inhaltsspalte (= Navi + Logo) */
  vertical-align: top;  /* vertikale Ausrichtung: oben */
  width: 20%;           /* relative Breite */
}

.textcolumn {   /* Klasse fuer rechte Inhaltsspalte (= Textbereich) */
  vertical-align: top;  /* vertikale Ausrichtung: oben */
}

.whitecell {    /* Klasse fuer Inhalte mit weissem Hintergrund */
  background-color: white;  /* Hintergrundfarbe */
  border-radius: 15px;      /* abgerundete Ecken */
  vertical-align:text-top;  /* vertikale Ausrichtung des Textes */
  padding: 2%;              /* relativer Innenabstand */
}

.buttonwidth {  /* Klasse fuer Home-/Up-Button */
  width: 4%;		/* relative Breitenangabe */
  margin-top: 1%; 	/* Abstand zum vorhergehenden Text */
}

.pictureleft {  /* Klasse fuer links angeordnete Bilder */
  width: 32%;           /* relative Breitenangabe */
  float: left;          /* Verschiebung nach links */
  margin-right: 15px;   /* Aussenabstand rechts */
  margin-bottom: 15px;  /* Aussenabstand unten */
  transition: transform .2s; /* Zeit fuer Zoom-Animation */
}

.pictureright { /* Klasse fuer rechts angeordnete Bilder */
  width: 32%;           /* relative Breitenangabe */
  float: right;         /* Verschiebung nach links */
  margin-left: 15px;    /* Aussenabstand rechts */
  margin-bottom: 15px;  /* Aussenabstand unten */
  transition: transform .2s; /* Zeit fuer Zoom-Animation */
}

.pictureright:hover { /* fuer rechts angeordnete Bilder bei Mouseover */
  transform: scale(2.0) translateX(-25%);      /* Vergroesserung + Verschiebung nach links */
  box-shadow: 2px 2px 16px 0px rgba(0,0,0,0.7); /* Schlagschatten */       
}

.pictureleft:hover { /* fuer links angeordnete Bilder bei Mouseover */
  transform: scale(2.0) translateX(25%);       /* Vergroesserung + Verschiebung nach rechts */
  box-shadow: 2px 2px 16px 0px rgba(0,0,0,0.7); /* Schlagschatten */
}

.pictureframe { /* Klasse fuer Ueber-Nepal-Bilder */
  width: 95%;			    /* relative Breitenangabe */
  margin-left: 5%;    /* relativer Aussenabstand links */
  margin-bottom: 5%;	/* relativer Aussenabstand unten */
  border-radius: 15px;/* abgerundete Ecken */
}

.imgNavi {      /* Klasse fuer Panorama-Menue (oben) */
  float: left;              /* Verschiebung nach links */
  padding: 0px;             /* kein Innenabstand */
  width:16.66%;             /* relative Bildbreite */
} 

.clearing {     /* Klasse zum Beenden der float-Umgebung der Bilder */
  clear: both;              /* Beenden der float-Umgebung (sowohl rechts- und linksfloat) */
}

a, a:link, a:active, a:visited {  /* Formatierung von Links */
        text-decoration: none;  /* keine Unterstreichungen und andere Dekorationen */
        color: #333333;         /* Link-Farbe */
        font-weight: bold;      /* Schrift: fett */
}

a:hover { /* Formatierung von Links bei Mouseover */
        text-decoration: overline underline;  /* Ueber- und Unterstreichung */
}

a[href $='.pdf'] {  /* Icon fuer PDF-Dateien */
        background: url(./icons/pdf.gif) no-repeat center right; /* Pfad des Bildes, Bildwiedeholung: keine, Position: mittig rechtsseitig */
        padding-right: 18px;    /* relativer Innenabstand rechts */
}

a[href $='.mp3'] { /* Icon fuer MP3-Dateien */
        background: url(./icons/mp3.gif) no-repeat center right;
        padding-right: 18px;
}

a[href ^="http://"], /* Icon fuer externe Links, also beginnend mit http oder https */
a[href ^="https://"] {
        background: url(./icons/external.gif) no-repeat center right;
        padding-right: 18px;
}

a[href ^="mailto:"] { /* Icon fuer E-Mail-Link */
        background: transparent url(./icons/mailto.gif) no-repeat center right;
        padding-right: 18px;
}

